@charset "utf-8";



/* 工事・故障情報（下層TOP） */
@media (max-width: 599px){
	.support_visual {position: relative;}
	.support_visual div {position: absolute; right: 10px; top: 50%; margin-top: -17px;}
	.support_visual div img {height: 34px;}
}
@media (min-width: 600px){
	.support_visual::after {content: ""; display: table; clear: both} /* = clearfix */
	.support_visual > img {float: left;}
	.support_visual div {float: right; box-shadow: 0 0 4px rgba(0,0,0,.5) inset; border-radius: 4px; text-align: center; padding: 32px 10px;}
}

/* 工事・故障情報 リスト */
.mente-list{overflow: hidden; padding:0 20px 9px;}
.mente-list dt {float:left; width:60px; clear:both;}
.mente-list dd {margin-left:60px;}

/* 高さが足りないコンテンツの調整 */
@media (min-width: 600px){
	.v_content_left {min-height: 600px;}
}

/* タイトル（h1） */
.support_top { border-bottom: 1px solid #ddd; font-size: 20px; line-height: 1.25; margin-top: 30px; margin-bottom: 20px; padding-left: .8em; padding-bottom: .5em; position: relative;}
.support_top::before {background-color: #7C6CA0; content:''; display: block; height: 1.25em; position: absolute; left: 0; top: 0; width: 3px;}
#siteadvance .support_top::before {background-color: #d15484;}
#suitex .support_top::before {background-color: #e99744;}
#mailhosting .support_top::before {background-color: #5c9144;}
#vps-cloud .support_top::before {background-color: #1c757e;}
#indigo .support_top::before {background-color: #144679;}
#dedicated .support_top::before {background-color: #054059;}
#symphony .support_top::before {background-color: #031853;}
#virtual .support_top::before {background-color: #0d72b5;}
#nadukete .support_top::before {background-color: #fcaf49;}
.support_top + p {font-size: 12px;}

/* リスト表示 */
ul.index_list > li {font-size: 16px; font-weight: bold;}
ul.index_list li a {display: inline-block; padding: 0 0 .5em 1em; position: relative; text-decoration: underline;}
ul.index_list li a::before {content:'\f0da'; font-family: FontAwesome; font-size: 100%; position: absolute; left: 0; top: 0;}
ul.index_list li ul {padding: 20px; background: #eee;}
ul.index_list li li {font-weight: normal;}

/* コード */
pre {margin: 10px 0; display: block; padding: 10px; font-size: 12px; border: 1px solid #000; background-color: #202020; color: #efefef;}
pre.green,pre .green {color: #66ee00!important;}
pre.fc_f9e830, pre .fc_f9e830 {color: #f9e830 !important;}
pre.navy {background-color: #0a306c;}

/* サポートTOP
---------------------------------------- */

/* お知らせ */
@media (max-width: 599px){
	.support_visual2 .news {margin: 0;}
}
@media (min-width: 600px){
	.support_visual2 .news {float: left; margin: 0; width: 772px;}
	.support_visual2 .news li {font-size: 12px;}
}
@media (max-width: 599px){
	.support_visual2 .area_mainte {margin-top: 20px; margin-bottom: 20px; text-align: center;}
}
@media (min-width: 600px){
	.support_visual2 .area_mainte {float: right; box-shadow: 0 0 4px rgba(0,0,0,.5) inset; border-radius: 4px; text-align: center; padding: 60px 10px; height: 197px;}
}

/* 見出し */
#supportTop h2.ver6 {margin-top: 20px;}
.underline { text-decoration: underline; }
/* 背景（角丸・ボックスシャドウ） */
#supportTop .top_btn_keyword,
#supportTop #service,
#supportTop #purpose,
.supportBoxShadow {background: #E4E4E4; border-radius: 10px; box-shadow: 0 2px 5px rgba(0,0,0,.4) inset; padding: 20px 20px 0;}

/* よくあるご質問 */
@media (max-width: 599px){
	.support_top_faq_arrow li {display: block; width: 100%;}
}
.support_top_faq_arrow li a {background: #3075FF; border: 1px solid #777; border-radius: 5px; color: #ff6; display: block;font-size: 14px; font-weight: bold; height: 64px; padding-top: 5px; position: relative; text-align: center;}
.support_top_faq_arrow li a.line1 {padding-top: 18px;}
.support_top_faq_arrow li a::after {content:'\f0da'; color: #554487; display: block; font-family: FontAwesome; position: absolute; right: 10px; top: 50%; margin-top: -13px;}
.support_top_faq_arrow li a:hover {background: #ff6; color: #3075FF;}

/* キーワードから探す */
#supportTop .top_btn_keyword {padding: 0 35px 20px;}
#supportTop .top_btn_keyword h3 {font-size: 16px; margin-bottom: 0.5em;}
#supportTop .top_btn_keyword input {height: 40px;}
#supportTop .top_btn_keyword input[type="text"] {font-size: 16px; padding: .5em; width: 76%;}
#supportTop .top_btn_keyword input[type="submit"] {width: 20%;}
@media (max-width: 599px){
	#supportTop .top_btn_keyword .keyword_wrap h3 {margin-top: 20px;}
}
@media (min-width: 600px){
	#supportTop .top_btn_keyword {padding: 20px 50px 30px;}
	#supportTop .top_btn_keyword h3 {font-size: 20px;}
	#supportTop .top_btn_keyword input {height: 50px;}
	#supportTop .top_btn_keyword input[type="text"] {width: 68%;}
	#supportTop .top_btn_keyword input[type="submit"] {width: 18%;}
}

/* COLORING */
#suitex .supportType {background-color: #e99744;}
#suitex .support_top::before {background-color: #e99744;}


/* ナビゲーションページ
---------------------------------------- */
.nav_change_tab li {text-align: center;}
@media (min-width: 600px){
    .nav_change_tab li:first-child {padding-right: 0; text-align: right;}
    .nav_change_tab li:last-child {padding-left: 0; text-align: left;}
}
.nav_change h3 {font-size: 20px; margin-bottom: 20px;}
.nav_change li {margin-bottom: 20px;}


/* お問い合わせ
---------------------------------------- */
ul.arrow_fsl {margin-bottom: 0;}
ul.arrow_fsl li {padding-right: 5px; padding-left: 13px; background: url(/images/webarena_page_nav.png) no-repeat left 15px; font-size: 24px;}

/* カレンダー */
.congestion_situation {padding:20px 0;}
.congestion_situation li{float:left; padding-right:20px; padding-left:5px;}
.congestion_situation .situation_01{border-left:30px solid #bdd7ee;}
.congestion_situation .situation_02{border-left:30px solid #fff2cc;}
.congestion_situation .situation_03{border-left:30px solid #f7afc7;}
.congestion_situation .situation_04{border-left:30px solid #f0f0f0;}
.calendar_gray{background-color:#f0f0f0;}
.calendar_beige{background-color:#fff2cc;}
.calendar_blue{background-color:#bdd7ee;}
.calendar_pink{background-color:#f7afc7;}

/* 電話番号 */
#teldisp1,
#teldisp1sxv2s,
#teldisp1sxv2m,
#teldisp1sxv1,
#teldisp1s2,
#teldisp1s1,
#teldisp2,
#teldisp3,
#teldispCon {display: none;}

/* テーブル幅 */
td .more_01 a { word-break:keep-all;}
.w50, .w150 {word-break:keep-all; }
/* タイトルバナー非表示 */
.v_image {display:none; }

.v_content_all .fs08 th,.v_content_left .fs08 th,
.v_content_all .fs08 td,.v_content_left .fs08 td { font-size: 10px; padding: .5em;}

/* 特定商取引 */
.onecolumn {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    margin: 10px auto 20px;
    padding: 20px 140px;
}
@media (max-width: 599px){
.onecolumn {
    padding: 20px 10px;
}
}

.syoho_nav_wrap ul {
    background: #efefef none repeat scroll 0 0;
    margin-bottom: 14px;
    padding: 10px 0 10px 10px;
}
.syoho_nav_wrap ul li {
    background: rgba(0, 0, 0, 0) url("/support/images/arrow_default.png") no-repeat scroll left center;
    color: #5b4e8b;
    display: inherit;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 20px 0 13px;
}
.syoho_nav_wrap ul li a {
    color: #5b4e92;
}
h2.ver_syoho {
    clear: both;
    color: #5b4e8b;
    float: left;
    font-size: 170%;
    font-weight: bold;
    padding: 0 0 10px;
    width: 100%;
}
table.ver_syoho {
    border: 1px solid #ddd;
    margin: 0 auto 20px;
    width: 100%;
}
table.ver_syoho th, table.ver_syoho td {
}
table.ver_syoho th {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #5b4e8b;
    font-weight: bold;
    padding: 5px 10px;
    width: 170px;
}
table.ver_syoho td {
    border: 1px solid #ddd;
    padding: 5px 10px;
}
h2.ver_syoho2 {
    border-bottom: 1px solid #5b4e8b;
    clear: both;
    float: left;
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 5px;
    width: 100%;
}

.news_list_wrapper dl{
	overflow: hidden;
	padding:9px 9px 20px;
	border-bottom:1px dotted #c6c6c6;
}
.news_list_wrapper dt::after{
  content: "";
  display: table;
  clear: both;
}
.news_list_wrapper dt span{
	float:left;
	margin: 0 7px 0 0;
  line-height: 1;
}
.news_list_wrapper dt span:last-child{
	margin: 0;
}
.news_list_wrapper dt span.news_date{
  width:100%;
	margin: 0;
  line-height: inherit;
}
.news_list_wrapper dd p{
	margin:0;
	padding:0;
	font-weight: bold;
}
.news_list_wrapper dd span{
	font-size: 100%;
}
.news_list_wrapper dd .news_more{
	width:100%;
	text-align: right;
}
.news_list_wrapper dd .news_more a{
	padding:3px 5px 3px 9px;
	background: url("/images/icon_arrow_p.gif") no-repeat center left;
	display: block;
}

@media (min-width: 600px){
  .news_list_wrapper dl{
    margin: 0;
  	padding:9px;
  }
  .news_list_wrapper dt span.news_date{
    width:auto;
    margin: 0 25px 0 0;
  }
  .news_list_wrapper dt span{
    line-height: inherit;
  }
}

.decimal ul.arrow li { list-style-type: none; }
.decimal li { list-style-type:decimal; }

/* サイドバー > 新規販売終了 */
.v_sidebar_right .continue a {display: block; background: #F00; border-radius: 3px; margin: 3px; padding: 5px 4px 0;}
.v_sidebar_right .continue a span:first-child {background: #fff; border-radius: 2px; color: #000; display: block; font-size: 14px; font-weight: bold; line-height: 1.2; letter-spacing: .2em; text-align: center;}
.v_sidebar_right .continue a span:last-child {color: #fff; display: block; font-size: 12px; padding-top: 6px; padding-bottom: 6px; padding-left: 15px; position: relative;}
.v_sidebar_right .continue a span:last-child::before {content:'\f0da'; font-family: FontAwesome; position: absolute; left: 5px; top: 50%; margin-top: -10px;}
@media (min-width: 600px){
    .v_sidebar_right .continue a:hover {opacity: .8; text-decoration: none;}
}
@media (max-width: 599px){
    .v_sidebar_right .continue {padding: 0 12px;}
}

/*後継サービスはこちら削除Ver 加納追記20180606*/
 .v_sidebar_right .continue_final p{dbackground: #F00; border-radius: 3px; margin: 3px; padding: 5px 4px;}
.v_sidebar_right .continue_final p span{background: #fff; border-radius: 2px; color: #000; display: block; font-size: 14px; font-weight: bold; line-height: 1.2; letter-spacing: .2em; text-align: center;padding: 4px 0;}

#suitex .v_sidebar_right .continue a {background: #CB944B;}
#dedicated .v_sidebar_right .continue a,#dedicated .v_sidebar_right .continue_final p {background: #125772;}
#siteadvance .v_sidebar_right .continue a ,#siteadvance .v_sidebar_right .continue_final p {background: #d15484;}
#vps-cloud .v_sidebar_right .continue a {background: #1c757e;}

/* 検索フォーム */
form input[name=query] {height: 32px;}
form input[name=submit] {font-size: 14px; height: 24px; width: 106px;}
form input[name=submit]:hover {cursor: pointer;}

table.fs9px th,
table.fs9px td {font-size: 9px;}

/* 前へ・次へボタン */
.btn_prevnext-prev {float: left;}
.btn_prevnext .more a::after {display: none;}

/* チャットでのお問い合わせのアイコン */
.chat_title .recommend_icon{
position: relative;
background: #ffd98a;
padding: 2px 5px 2px 25px;
font-size: 0.9rem;
color: #474747;
border-radius: 0 10px 10px 0;
margin-left: 34px;
}

.chat_title .recommend_icon:before {
font-family: "FontAwesome";
content: "\f164";
display: inline-block;
position: absolute;
padding: 0em;
color: white;
background: #ffa337;
font-weight: normal;
width: 40px;
text-align: center;
height: 40px;
line-height: 33px;
left: -1.35em;
top: 50%;
transform: translateY(-50%);
border: solid 3px white; 
border-radius: 50%;
font-size: 1.3rem;
}
.chat_title a{
font-size: 0.75rem;
margin-left: 10px;
}

@media (max-width: 599px){
    .chat_title{
	line-height: 1.9;
	}
    .chat_title .recommend_icon{
	margin-left: 24px;
	}
}

/* お問い合わせページの表　横幅・文字サイズ調整　加納 */
.service_mapping{
    width: 70% !important;
}
.service_mapping th,
.service_mapping td{
font-size: 0.7rem !important;
}
@media (max-width: 599px){
.top-banner-area_sp {
  color: #010079;
  text-shadow: 0 0 5px black;
  padding: 0.3em 0.5em;
  background: -webkit-repeating-linear-gradient(45deg, #e9ac72, #e9ac72 3px,#e8c3a0 3px, #e8c3a0 7px);
  background: repeating-linear-gradient(45deg, #e9ac72, #e9ac72 3px,#e8c3a0 3px, #e8c3a0 7px);
  margin-top: 15px;
  border: 2px solid #ea8d34;
}
.top-banner-area_sp .sp_txt{
color: #fff;
text-align: left;
font-weight: bold;
padding: 0.51rem;
margin-top: 1rem;
font-size: 0.9rem;
}

.top-banner-area_sp  a{
display: block;
position: relative;
}
.top-banner-area_sp  a:hover{
text-decoration: none;
}

.top-banner-area_sp .sp_txt::after{
	content: '\f054';
    font-family: FontAwesome;
    font-weight: normal;
    position: absolute;
    bottom: 4%;
    font-size: 1.3rem;
	padding-left: 12px;
}

.top-banner-area_sp p span{
font-size: 1.6rem;
}
}
@media (min-width: 600px){
.top-banner-area{
text-align: center;
margin: 20px 0;
}
.top-banner-area a:hover{
opacity: 0.8;
}
.top-banner-area_sp p{
display: none;
}
}
/* Cloudn移行手続きページの申し込みボタンデザイン　加納 */
.request_btn a{
    background-color: #225b63;
    background-repeat: no-repeat;
    background-position: center left,center right;
    background-size: contain;
    border-radius: 6px;
	position: relative;
	color: #fff;
    display: block;
    font-size: 0.8rem;
    font-weight: bold;
    margin: 5px 0;
    text-align: center;
    padding: 10px 0;
}
.request_btn a:hover{
text-decoration: none;
}
.request_btn a::after{
	content: '\f0da';
    font-family: FontAwesome;
    font-weight: normal;
    position: absolute;
    bottom: 7%;
    font-size: 1.2rem;
	padding-left: 12px;
}
.request_btn .longitudinal::after{
    right: 6px;
}
.signup_btn a{
	background-color: #346194;
    background-repeat: no-repeat;
    background-position: center left,center right;
    background-size: contain;
    border-radius: 6px;
	position: relative;
	color: #fff;
    display: block;
    font-size: 0.8rem;
    font-weight: bold;
    margin: 5px 0;
    text-align: center;
    padding: 10px 0;
}
.signup_btn a:hover{
text-decoration: none;
}
.signup_btn a::after{
	content: '\f0da';
    font-family: FontAwesome;
    font-weight: normal;
    position: absolute;
    bottom: 27%;
    font-size: 1rem;
	padding-left: 12px;
}
.amenity_area a::after{
	bottom: 22%;
	right: 145px!important;
}
@media (min-width: 600px){
.request_btn{
	width: 230px;
}
.request_btn a{
	font-size: 0.7rem;
	padding: 8px 0;
}
.request_btn a:hover{
opacity: 0.7;
}
.request_btn a::after{
	top: 11%;
    right: 3%;
	font-size: 1rem;
}
.request_btn .longitudinal::after{
	top: 25%;
    right: 7px;
}
.signup_btn a{
	width: 200px;
    margin: 5px auto 20px;
}
.signup_btn a::after{
    bottom: 18%;
	right: 50px;
}
.signup_btn a:hover{
opacity: 0.7;
}
.amenity_area{
	width: 362px;
	margin: 0 auto;
}
.amenity_area a::after {
    right: 11px!important;
}
}
.migration_inquiry td{
width: 30%;
}
.migration_inquiry ul{
width: 222px;
margin: 0 auto;
}
.migration_inquiry ul li{
text-align: left
}
/* mig_faq
**********************************************************/
.mig_faq {
  padding: 60px 0 20px 0;
  }
  .mig_faq h2 {
    color: #006ba5;
    margin-bottom: 4.0rem;
	}
  .mig_faq dl {
  	width: auto;
	margin: auto;
	padding: 0;
    text-align: left;
     }
   .mig_faq dl dt {
     color: #333;
     background: url(/support/images/cloudn_migration/q.png) no-repeat left top;
     min-height: 4.5rem;
     padding-left: 4rem; 
	 font-size: 0.9rem;
	 padding-top: 0.3rem;
	 }
   .mig_faq dl dd {
     background: url(/support/images/cloudn_migration/a.png) no-repeat left top;
     min-height: 4.5rem;
     padding: 0.6rem 0 2rem 4rem;
     margin: 1rem 0 2rem 0;
     border-bottom: dotted 2px #939393;
	 font-size: 0.9rem;
	 }
   .mig_faq dl dd a {
     text-decoration: underline; }
   .listed_faq li {
     background: url(/support/images/cloudn_migration/q.png) no-repeat left top;
     min-height: 4rem;
     padding-left: 4rem; 
	 font-size: 0.85rem;
	 padding-top: 0.3rem;
	 }
   .listed_faq li a{
     color: #333;
	 font-weight: 700;
	 } 	 
@media (min-width: 600px){
  .mig_faq dl {
  	width: 810px;
     }
}